fieldLayouts:
  74980359-ea48-460e-9a50-ae4cf1d65d70:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 28d63d13-4df3-4b20-927e-6048dfe2fd16
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 836b97f5-33b4-437b-b142-fbe0c81b5a0b # Bids won
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1f802153-e52f-48b8-9223-cefa07faa04c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 9f5720e9-0143-4043-8a8c-c27430298e93
        userCondition: null
handle: stats
hasTitleField: false
name: Stats
section: 5318dcff-a039-45a5-8e3f-177c4b60a350 # Stats
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
